.topnav {
    overflow: hidden;
    background-color: #164188;
    padding: 0rem 3rem;
  }
  
  .topnav-right {
    float: right;
  }
  .topnav-right a {
    float: left;
    display: block;
    color: #f2f2f2;
    text-align: center;
    padding: 16px;
    text-decoration: none;
    font-size: 15px;
    border-right: 1px solid grey;
  }
  
  .topnav-right a:hover {
    background-color: #ddd;
    color: black;
  }
  
  .topnav-right a.active {
    background-color: #d8d8d8;
    color: black;
  }
  
  .topnav .icon {
    display: none;
  }
  .sticky {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 99999;
  }
 
  @media screen and (max-width: 600px) {
    .topnav a{display: none;}
    .topnav a.icon {
      float: right;
      display: block;
      margin-right: 30px;
      font-size: 24px;
      padding: 6px;
      color: #fff !important;
    }
    .topnav.responsive {position: relative;}
    .topnav.responsive .icon {
      position: absolute;
      right: 0;
      top: 0;
    }
    .topnav.responsive .topnav-right a {
      float: none;
      display: block;
      text-align: left;
      padding: 14px 28px;
    }
    .topnav {
        padding: 0rem;
    }
    .topnav-right{
        float: left;
    }
  }